# font_family Iosevka Trem 
# font_family JetBrains Mono
# font_family Source Code Pro 
# font_family ShureTechMono Nerd Font
# font_family AnonymicePro Nerd Font Mono
# font_family VictorMono Nerd Font
# font_family Inconsolata Nerd Font 
# font_family 3270 Nerd Font Mono

# font_family Terminess Nerd Font
font_family Terminess Nerd Font Mono

# font_family Terminus

bold_font        auto
italic_font      false
bold_italic_font auto

font_size 14

window_padding_width 6.0

background_opacity 0.9
background_blur 1
copy_on_select yes

# The color for the border of the active window
# active_border_color #00ff00

# The color for the border of inactive windows
# inactive_border_color #cccccc

tab_powerline_style angled

macos_hide_titlebar yes

# Theme Color
background #1d1f21
foreground #c5c8c6
cursor #cc6666
selection_background #c5c8c6
color0 #282a2e
color8 #373b41
color1 #a54242
color9 #cc6666
color2 #8c9440
color10 #b5bd68
color3 #de935f
color11 #f0c674
color4 #5f819d
color12 #81a2be
color5 #85678f
color13 #b294bb
color6 #5e8d87
color14 #8abeb7
color7 #707880
color15 #c5c8c6
selection_foreground #1d1f21
